name = "Bry Pack"
author = "Bryan"
version = "1.0.3"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "2858fe7277bebe880c5f6969e9b9b0688969b1b34c262be3d6b84ab21dc1eb3a"

[versions]
minecraft = "1.21.11"
neoforge = "21.11.31-beta"
